xcb_convert_selection_request_t Struct Reference
XCB API

xcb_convert_selection_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | requestor
xcb_atom_t | selection
xcb_atom_t | target
xcb_atom_t | property
xcb_timestamp_t | time

## Detailed Description

xcb_convert_selection_request_t

The documentation for this struct was generated from the following file:

- xproto.h